## rust-thin-slice 0.1.1

=== debian/changelog ===
rust-thin-slice (0.1.1-1) unstable; urgency=medium

  * Package thin-slice 0.1.1 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 09:46:32 +0200
