=== debian/control ===
Source: rust-thin-slice
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thin-slice]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thin-slice

Package: librust-thin-slice-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-thin-slice+default-dev (= ${binary:Version}),
 librust-thin-slice-0-dev (= ${binary:Version}),
 librust-thin-slice-0+default-dev (= ${binary:Version}),
 librust-thin-slice-0.1-dev (= ${binary:Version}),
 librust-thin-slice-0.1+default-dev (= ${binary:Version}),
 librust-thin-slice-0.1.1-dev (= ${binary:Version}),
 librust-thin-slice-0.1.1+default-dev (= ${binary:Version})
Description: Owned slice that packs the slice storage into a single word - Rust source code
 This package contains the source for the Rust thin-slice crate, packaged by
 debcargo for use with cargo and dh-cargo.
